# class KBookmarkActionMenu

###

Module | kio
Namespace |
Class | KBookmarkActionMenu
Inherits | KActionMenu,KBookmarkActionInterface

### methods

- KBookmarkActionMenu (bm, parent)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  bm | KBookmark |
  parent | QObject |

- KBookmarkActionMenu (bm, text, parent)

  returns ctor

  Argument | Type | Default
  --- | --- | ---
  bm | KBookmark |
  text | QString |
  parent | QObject |